[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Any body running apd-1.0.1 with PHP5.2 on Etch/amd64

On 4/13/07, Raffaele Morelli <raffaele.morelli@gmail.com> wrote:

> You mean to compile PHP?


When a bug appears, hopefully the solution will appear in a recent snapshot

Thankyou so uch for the info :-)

> I really don't want to move away from Stable packages on a Production
Server :-(
> any other Option?

Install php5-dev if you haven't yet and retry... or wait for the next php5
debian package upgrade.

I had installed php5-dev package to get "phpize"
ok will wait for the next  php5 debian package upgrade :-)

I am a bit apprehensive still to compile things on my on on a
production Server :-)

Thankyou so much for the help

Kind Regards


Reply to: